.flex_column.av-wje8re-62939fc65ec4fd2655135e589e2325e3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-utay2y-5ea06674aede1f74b48d0712d55cacef{
padding-bottom:10px;
}
body .av-special-heading.av-utay2y-5ea06674aede1f74b48d0712d55cacef .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-utay2y-5ea06674aede1f74b48d0712d55cacef .av-subheading{
font-size:15px;
}

.flex_column.av-q2th0a-f90b4dd92fd3e103de1f8a13a7549169{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-o8pxfe-b7b69f7df7c4a1be4d2d4fc79c409837 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-o8pxfe-b7b69f7df7c4a1be4d2d4fc79c409837 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-kf40dm-a94505086b620bd7fca060d8421a70f5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-jke1ka-e0930f874886cdb10c01a772fae6b7a8{
padding-bottom:10px;
}
body .av-special-heading.av-jke1ka-e0930f874886cdb10c01a772fae6b7a8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jke1ka-e0930f874886cdb10c01a772fae6b7a8 .av-subheading{
font-size:15px;
}

.flex_column.av-en4fwq-dd5d1c82729404113ee4820cf25e2ee0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-d05vve-90c8c0bec3bae35ce66149cab03fe19f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-d05vve-90c8c0bec3bae35ce66149cab03fe19f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-9i4uje-b5b070146756eb666f52f70e574955b7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-7t4cgq-ecbceb83823138a7d510eeb83e0354f7{
padding-bottom:10px;
}
body .av-special-heading.av-7t4cgq-ecbceb83823138a7d510eeb83e0354f7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7t4cgq-ecbceb83823138a7d510eeb83e0354f7 .av-subheading{
font-size:15px;
}

.flex_column.av-4urooa-da2e202960bee6da2dc774de4bd42406{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-215muy-f9ee867a978b596319135f97e37eeb5c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-215muy-f9ee867a978b596319135f97e37eeb5c .av-image-caption-overlay-center{
color:#ffffff;
}

